--- 
vendor: "ESRI"
id: "12"
title: "D_Proporción de extranjeros (Pob extranjera/ Pob total) por distrito"
properties: 
  NOMBRE: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  Proporcion_extranjeros: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"